﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WiimoteWhiteboard
{
    public partial class DrawForm : Form
    {
        public DrawForm()
        {
            Rectangle rect = Screen.GetBounds(this);

            InitializeComponent();
           

            this.FormBorderStyle = FormBorderStyle.None;
            this.Left = 0;
            this.Top = 0;
            this.Size = new Size(rect.Width, rect.Height);

            //this.loadingCircle1.InnerCircleRadius = 28;
            //this.loadingCircle1.NumberSpoke = 12;
            //this.loadingCircle1.OuterCircleRadius = 60;
            this.loadingCircle1.RotationSpeed =  165;
            //this.loadingCircle1.Size = new System.Drawing.Size(70, 70);
            //this.loadingCircle1.SpokeThickness = 4;
            this.loadingCircle1.StylePreset = MRG.Controls.UI.LoadingCircle.StylePresets.Custom;

        }

        public static EventHandler HideLoadingCircle;
		
		
        void ShowLoadingCircle(PointF point)
        {
            //form.Left = 0;
            //form.Top = 0;

            form.loadingCircle1.Location = new System.Drawing.Point((int)(point.X-form.loadingCircle1.Size.Width/2), (int)(point.Y-form.loadingCircle1.Size.Height/2));
            form.loadingCircle1.Active = true;
            form.loadingCircle1.Visible = true;
        }
		
        static DrawForm form = null;
        public static void ShowDraw(PointF point)
        {
            if (form == null)
            {
                form = new DrawForm();
                form.TopMost = true;
            }
            form.Show();
            form.ShowLoadingCircle(point);               
            
        }

        public static void HideDraw()
        {
            form.loadingCircle1.Active = false;
            form.Hide();
            form.Dispose();
            form = null;
        }

    }
}
